/** Shopify CDN: Minification failed

Line 201:2 Expected ":"

**/
/* Place any CSS overrides in this file. */

button[data-media-play-button],
button[data-media-play-button]:hover,
button[data-media-play-button]:focus,
button[data-media-play-button]:active {
  transform: translate(-50%, -50%) !important;
  transition: none !important;
  animation: none !important;
}

.btn-hover-default,
.btn,
.quick-shop--block .quick-add-icon-btn,
.shopify-payment-button__button.shopify-payment-button__button--unbranded {
  border: 1px solid #ffffff !important;
}

/* Button hover effect change start */
.btn-hover-default,
.btn:not(:disabled):not(.standalone-icon--wrapper):not(.swiper-button-disabled):not(.disabled):not(.btn--secondary):not(.swiper-button--prev):not(.swiper-button--next),
.quick-shop--block .quick-add-icon-btn,
.shopify-payment-button__button.shopify-payment-button__button--unbranded:not(.disabled):not(:disabled),
button.pswp__button {
  transition: background-color 0.24s ease, color 0.24s ease, border-color 0.24s ease !important;
}

.btn-hover-default:hover,
.btn:not(:disabled):not(.standalone-icon--wrapper):not(.swiper-button-disabled):not(.disabled):not(.btn--secondary):not(.swiper-button--prev):not(.swiper-button--next):hover,
.quick-shop--block .quick-add-icon-btn:hover,
.shopify-payment-button__button.shopify-payment-button__button--unbranded:not(.disabled):not(:disabled):hover,
button.pswp__button:hover {
  translate: 0 0 !important;
  transform: none !important;
  box-shadow: none !important;
  filter: none !important;

  background-color: #000 !important; /* byt färg */
  color: #fff !important; /* byt textfärg */
}

.btn-hover-default:active,
.btn:not(:disabled):not(.standalone-icon--wrapper):not(.swiper-button-disabled):not(.disabled):not(.btn--secondary):not(.swiper-button--prev):not(.swiper-button--next):active,
.quick-shop--block .quick-add-icon-btn:active:hover,
.shopify-payment-button__button.shopify-payment-button__button--unbranded:not(.disabled):not(:disabled):active,
button.pswp__button:active {
  translate: 0 0 !important;
  transform: none !important;
  box-shadow: none !important;
  filter: none !important;
}
/* Button hover effect change end */

/* Navigation hover effect change start */
@media (min-width: 1025px) {
  .nav-link-animated--custom .animated-link--item,
  .product__meta--vendor.nav-link-animated a,
  .register-link--wrapper a,
  .nav-link-animated--custom .animated-link--item--nested span.animated-underline,
  .nav-link-animated a span.animated-underline,
  header localization-form.nav-link-animated button span.animated-underline {

    background-image: none !important;
    background-size: 0 0 !important;
    transition: none !important;
  }

  .nav-link-animated--custom .animated-link--item:hover,
  .product__meta--vendor.nav-link-animated a:hover,
  .register-link--wrapper a:hover,
  .nav-link-animated--custom .animated-link--item--nested:hover span.animated-underline,
  .nav-link-animated a:hover span,
  header localization-form.nav-link-animated button:hover span {

    background-image: none !important;
    background-size: 0 0 !important;
  }
}@media (min-width: 1025px) {
  .nav-link-animated--custom .animated-link--item,
  .product__meta--vendor.nav-link-animated a,
  .register-link--wrapper a,
  .nav-link-animated--custom .animated-link--item--nested span.animated-underline,
  .nav-link-animated a span.animated-underline,
  header localization-form.nav-link-animated button span.animated-underline {

    background-image: none !important;
    background-size: 0 0 !important;
    transition: none !important;
  }

  .nav-link-animated--custom .animated-link--item:hover,
  .product__meta--vendor.nav-link-animated a:hover,
  .register-link--wrapper a:hover,
  .nav-link-animated--custom .animated-link--item--nested:hover span.animated-underline,
  .nav-link-animated a:hover span,
  header localization-form.nav-link-animated button:hover span {

    background-image: none !important;
    background-size: 0 0 !important;
  }
}
/* Navigation hover effect change end */


h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul,
body,
span, 
input,
textarea,
button,
select {
font-family: "arial-narrow", sans-serif !important;
font-weight: 400;
font-style: normal;
}
.label-font {
font-family: "arial-narrow", sans-serif !important;
font-weight: 400;
font-style: normal;
}

.wrapper-spacing--h {
    padding-left: 20px;
    padding-right: 20px; 
  }


  /* Overlay cart styling */
  .cart-drawer__heading {
  text-transform: uppercase;
  font-size: 16px !important;
}

.global-drawer__sticky-header:after {
  background-color: #949494 !important;
}

.cart-drawer__product_card--title {
  font-size: 14px;
  text-transform: uppercase;
} 
.cart-drawer__product-card--detail {
  font-size: 12px;
  text-transform: uppercase;
} 
.cart-drawer__subtotal--heading, .cart-drawer__subtotal--price {
  font-size: 16px;
  text-transform: uppercase;
  color: #000;
} 
.cart-drawer__taxes-shipping {
  color: #949494;
}
.global-drawer__content {
  background-color: #fff;
}
.global-drawer__close {
  color: #000;
}
.cart-drawer__product_card--title {
  color: #000;
}
.cart-drawer__product-card--info {
  color: #000;
}
.cart-drawer__product-card--remove {
  color: #000;
}
.cart-drawer__sub-footer {
  color: #000;
}
.cart-vat-link a {
  color: #000 !important;
}
.global-drawer__content a {
  color: #000 !important;
}
.cart-drawer__heading {
  color: #000;
}
.cart-drawer__product-card--detail span {
  color: #000 !important;
}
.cart-drawer__product-card--quantity {
  border: 1px solid #949494;
}
.cart-drawer__footer--button {
ba
}

/* View Cart (outline) */
a.dynamic-section-button--drawer-outlined {
    background: transparent !important;
    color: #000 !important;
    border: 1px solid #000 !important;
}

/* Checkout (fylld) */
button.dynamic-section-button--drawer-filled,
#CartDrawer-Checkout {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
}

/* View Cart hover */
a.dynamic-section-button--drawer-outlined:hover {
    background: #000 !important;
    color: #fff !important;
    border-color: #000 !important;
}

/* Checkout hover */
button.dynamic-section-button--drawer-filled:hover,
#CartDrawer-Checkout:hover {
    background: #000 !important;
    color: #fff !important;
    border-color: #000 !important;
}

.global-drawer__sticky-bottom,
.global-drawer__footer {
  box-shadow: none !important;
  background-image: none !important;
}

.global-drawer__sticky-bottom::before,
.global-drawer__sticky-bottom::after,
.global-drawer__footer::before,
.global-drawer__footer::after {
  content: none !important;
  display: none !important;
  background: none !important;
  box-shadow: none !important;
}

.global-drawer__footer {
  border-top: 1px solid #949494 !important;
}
  /*Cart page styling */
.page--title {
  text-transform: uppercase;
  font-size: 16px;
}
p {
  color: #949494;
}
.cart-grid__item {
  text-transform: uppercase;
  font-size: 16px;
  grid-template-columns: 100px 3fr 1fr 1fr 1fr;
}

@media (max-width: 1024px) {
  .cart-grid__item {
    grid-template-columns: auto !important;
  }
}

.cart__row--title {
  font-size: 16px !important;
}

.cart--detail {
  font-size: 14px !important;
}

.cart__remove {
  text-transform: uppercase;
  font-size: 14px !important;
}
.cart__subtotal-title,
.cart__subtotal-price {
  text-transform: uppercase;
  font-size: 16px !important;
}
.cart__shipping {
  color: #949494;
}
.cart-grid__header {
  text-transform: uppercase;
  font-size: 12px;
  color: #949494;
  grid-template-columns: 100px 3fr 1fr 1fr 1fr;
}

#ExemptifyCartValidationSnippet h6 {
  text-transform: uppercase;
  font-size: 16px;
}

.skip-link,
.skip-to-content-link {
  position: absolute;
  left: -9999px;
}

.skip-link:focus,
.skip-to-content-link:focus {
  left: 20px;
}

  /*Image zoom removed for interactive menu section */
.interactive-menu--image-wrapper.active .responsive-image-wrapper {
  transform: none !important;
}

  /* Product page styling */
.product-details-product-title {
color: #000 !important;   
}
.wrapper-spacing--v--template {
  padding-top: 20px;
}
/* Product page swatches styling */
.swatch:not(.is-color-swatch):not(.linked-products-swatch)
  .swatch-element
  input:checked
  + label {
  background: #d7d7d7 !important;
  outline: 1px solid #000 !important;
}
.swatch:not(.is-color-swatch):not(.linked-products-swatch) label {
  background: #fff !important;
  color: #000;
}
.swatch-element {
  outline: 1px solid #000;
}
.swatch .swatch-items-wrapper .swatch-element label:hover,
.swatch .swatch-items-wrapper .swatch-element:not(.sibling-hover-active) input:checked + label {
    outline: 1px solid #000 !important;
}

.thumbnail-media--main-media {
  max-height: none !important;
}

.product-section .collapsible {
  border-top: 0 !important;
  border-bottom: 1px solid #d9d9d9 !important;
}


.product-section .collapsible:first-of-type {
  border-top: 1px solid #d9d9d9 !important;
}


.shopify-policy__body li, a {
  color: #949494;
}

